import { request } from '../axios/request'
export default {
    //站点列表
    getWebsiteList (parames){
        return request.get("/website/getWebsiteList",parames)
    },
    //删除站点
    delWebsite (parames){
        return request.get("/website/delWebsite",parames)
    },
    
    //添加站点
    addWebsite (parames){
        return request.post("/website/addWebsite",parames)
    },
     //编辑站点
     updateWebsite (parames){
        return request.post("/website/updateWebsite",parames)
    },
    //获取栏目列表
    websiteColumnList(parames) {
        return request.get("/website/getWebsiteColumn",parames)
    },
     //栏目列表
     getWebsiteColumnList (parames){
        return request.get("/website/getWebsiteColumnList",parames)
    },
    //删除栏目
    delWebsiteColumn (parames){
        return request.get("/website/delWebsiteColumn",parames)
    },
    
    //添加栏目
    addWebsiteColumn (parames){
        return request.post("/website/addWebsiteColumn",parames)
    },
     //编辑栏目
     updateWebsiteColumn (parames){
        return request.post("/website/updateWebsiteColumn",parames)
    },

     //站点角色列表
     getAdminWebsiteRoleList (parames){
        return request.get("/website/getAdminWebsiteRoleList",parames)
    },
    //创建站点角色
    createAdminWebsiteRoleUser(parames){
        return request.post("/website/createAdminWebsiteRoleUser",parames)
    },
    //删除站点角色
    delAdminWebsiteRoleUser(parames){
        return request.post("/website/delAdminWebsiteRoleUser",parames)
    },
}